#top .hr.hr-invisible.av-jkdq3e2v-32752c0d987cbb27fd372258a15e5a0c{
height:5px;
}

#top .av-special-heading.av-kbroo6gg-7009bac99ac8963e1348e142c2d9b4aa{
padding-bottom:10px;
font-size:30px;
}
body .av-special-heading.av-kbroo6gg-7009bac99ac8963e1348e142c2d9b4aa .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kbroo6gg-7009bac99ac8963e1348e142c2d9b4aa .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-kbroo6gg-7009bac99ac8963e1348e142c2d9b4aa .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jkdq3e2v-2523437770c68b3537716a58ff8d5aee{
height:30px;
}

.flex_column.av-9h74x-4c2a295a397585f47f0726a6a65829f5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-jkcn6yjs-753bccbe9f6834b9234d35c987e4b64c{
height:50px;
}

#top .hr.hr-invisible.av-jkcn6yjs-753bccbe9f6834b9234d35c987e4b64c{
height:50px;
}

.flex_column.av-fauz5-07ae4ec550103673bc365983beb18185{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jlgdg0tk-33ea18335cfb180f6488bb5388eb7264 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jlgdg0tk-33ea18335cfb180f6488bb5388eb7264 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-jlgdoyua-b332cb6a6ac55efb4b6de41c08ebef18 .avia_textblock{
font-size:12px;
}

.flex_column.av-pjikx-33cb1fc1b5d8781f717ac50349d82851{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-hq6ht-c2212197c02ec61a2837c413e7a30341{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jkcmybsz-20f38ce39f8f36d6cddc6ba75a01a4c7{
margin-top:50px;
margin-bottom:50px;
}
.hr.av-jkcmybsz-20f38ce39f8f36d6cddc6ba75a01a4c7 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-1fwva1-46c0ae01b317751b3c6ff6d232c0f025{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-timeline-container.av-jji97x37-2b17de88204b0e2bed445a0210e68eac .av-milestone-date{
font-size:,;
}
.avia-timeline-container.av-jji97x37-2b17de88204b0e2bed445a0210e68eac .av-milestone-content{
font-size:14px;
}
.avia-timeline-container.av-jji97x37-2b17de88204b0e2bed445a0210e68eac .av-milestone-icon-inner{
background-color:#000000;
color:#f4a511;
}
.avia-timeline-container.av-jji97x37-2b17de88204b0e2bed445a0210e68eac .av-milestone-indicator{
background-color:#000000;
}
.avia-timeline-container.av-jji97x37-2b17de88204b0e2bed445a0210e68eac .av-milestone-article-footer{
background-color:#000000;
}

#top .hr.hr-invisible.av-jkcmybsz-0c76f599c55f22800cdb987971169203{
height:40px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-kbroo6gg-7009bac99ac8963e1348e142c2d9b4aa .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kbroo6gg-7009bac99ac8963e1348e142c2d9b4aa .av-special-heading-tag{
font-size:0.8em;
}
}
